* {
margin:0;
padding:0;
}
body {
width:100%;
float:left;
background-image:url(_content/background.jpg);
background-repeat:no-repeat;
color:#000;
font-family:Verdana,Arial,sans-serif;
font-size:12px;
font-style:normal;
text-decoration:none;
}
img{
border:0px;
}

#wrapper {
width:1000px;
background-color:#FFF;
min-height:500px;
margin-right:auto;
margin-bottom:auto;
margin-left:auto;
margin-top:30px;
padding-top:10px;
}
#masthead{
height:152px;
width:350px;
float:left;
border-bottom:1px dotted #e0e0e0;
}
#sitemenu{
width:495px;
/*height:40px;*/
padding-top:5px;
margin-left:350px;
}
.address{
width:625px;
height:54px;
padding:48px 0 50px 0;
margin-left:350px;
border-bottom:1px dotted #e0e0e0;
color:#112267;
font-size:22px;
text-align:center;
}
#left_home{
min-height:500px;
width:320px;
padding:0 10px;
float:left;
}
#content{
padding:10px;
height: auto !important!;
margin: auto;
}
#right_home{
min-height:500px;
margin-left:350px;
width:625px;
}
#footer{
width:995px;
margin-top:10px;
height:20px;
border-bottom:1px dotted #e0e0e0;
text-align:center;
color:#112267;
font-size:16px;
}

.links{
padding:20px 10px;
font-size:12px;
color:#112267;
margin:	10px;
border:3px double #112267;
text-align:center;
float:left;
width:440px;
}
.links a, .links a:visited{
text-decoration:underline;
color:#112267;
}
.links a:hover{
text-decoration:underline;
background-color:#EEE;
width:440px;
color:#000;
}

a:visited.whitelink, a:link.whitelink{
color:#fff;
text-underline:none;
}
a:hover.whitelink{
text-decoration:underline;
}

#sitemenu ul {
white-space:nowrap;
margin:0;
padding:0;
}
#sitemenu li {
display:inline;
list-style-type:none;
}
#sitemenu a {
font-weight:bold;
padding:15px 7px 12px;
font-size:14px;
}
#sitemenu a:link,#sitemenu a:visited {
color:#112267;
text-decoration:none;
font-weight:bold;
}
#sitemenu a:hover,#active a:link,#active a:visited,#active a:hover {
color:#BBB;
}
.sub-header{
font-size:18px;
background-color:#112267;
color:#FFF;
font-weight:800;
padding:10px 0;
text-align:center;
margin-bottom:20px;
}
.mr10{
border:3px double #BBB;
}
.clearline{
clear:both;
}
.content{
padding:0 10px 10px;
}
#left{
min-height:200px;
width:300px;
padding:0 10px;
margin-right:10px;
float:left;
}
#left_sub{
min-height:200px;
width:300px;
float:left;
padding:0 10px;
margin-right:10px;
}
#right{
min-height:200px;
margin-left:340px;
width:600px;
}
.quote_panel{
width:460px;
float:left;
padding:10px;
}
.quote_panel .quote{
width:450px;
}
.quote_panel .author{
text-align:right;
color:#BBB;
font-style:italic;
font-size:12px;
padding-right:20px;
}
#subcontent{

}
.profiles{
width:950px;
height:240px;
min-height:240px;
border-bottom:1px dotted #BBB;
margin:0 15px 0 15px;
padding:10px;
}
.profile{
float:left;
}
.ptext{
margin-left:120px;
}
.mright10{
margin-right:10px;
margin-bottom:10px;
}
.b1{
font-weight:bold;
padding-bottom:10px;
}
.class3, .class3 a, .class3 a:link, .class3 a:visited{
font-weight:bold;
color:#000;
text-decoration:none;
}
.class3 a:hover{
text-decoration:underline;
}
.floatleft{
float:left;
}
.heading{
padding-bottom:10px;
font-size:18px;
}
.news{
height:120px;
min-height:120px;
border-bottom:1px dotted #BBB;
margin-top:10px;
}